print("import: 'humann2'")
import humann2

print("import: 'humann2.quantify'")
import humann2.quantify

print("import: 'humann2.search'")
import humann2.search

print("import: 'humann2.tests'")
import humann2.tests

print("import: 'humann2.tools'")
import humann2.tools

